en

‫ آسيب پذيري بارگذاري فايل دلخواه در پلاگين Cms Pack در وردپرس

IRCAD2011091427
شماره:IRCAD2011091427
تاريخ انتشار: 21-09-2011
ميزان حساسيت: بسيار مهم
نرم افزارهاي تحت تاثير:
WordPress Cms Pack Plugin 1.x
توضيح:
يك آسيب پذيري در پلاگين Cms Pack براي وردپرس كشف شده است كه مي­تواند توسط افراد خرابكار مورد سوء استفاده قرار گيرد تا كنترل يك سيستم آسيب پذير را در اختيار بگيرند.
اين آسيب پذيري به علت استفاده از يك نسخه آسيب پذير TimThumb ايجاد شده است.
اين آسيب پذيري در نسخه 1.3 تاييد شده است. نسخه هاي پيشين نيز ممكن است تحت تاثير اين آسيب پذيري قرار داشته باشند.
راهكار:
به نسخه 1.4 به روز رساني نماييد.
منابع:

The Wall

No comments
You need to sign in to comment